from django.shortcuts import render
from .models import *

def getConfig(indice=None):
  if not indice:
    return ""
  c = Config.objects.get(indice=indice)
  if c: #qualcosa ha trovato
    print('getConfig',c.indice,': ',c.valore)
    return c.valore
  return ""

